Subject: Re: draft-helenius-ppp-subnet-00.txt

From: Vernon Schryver <[email-masked]>
Date: Wed, 15 Mar 2000 12:13:52 -0700 (MST)

> From: James Carlson <[email-masked]>

> >  If so, the IETF should finally put
> > its foot down, and refuse to publish this nonsense even as Informational,
> > because in view of the previous cycle of this discussion such an action
> > would have demonstrated bad faith on the part of those who did it.
>
> Well, it *is* ADSL.  The same group that gave us PPPoE.  The pattern
> is striking, isn't it?
>
> > The IETF has become too accomodating to the Microsoft style of 
> > trash-an-IETF-protocol-and-then--get-IETF-sanction.
> > 
> > And by the way, why was the draft not announced to the PPP mailinglist?
>
> Hey, anybody can publish a non-wg document ...

I've the impression that the IESG is refusing to publish some of
the most silly I-D's as RFC's.
Refusing to publish RFC's that are intended to bypass, subvert, bamboolze,
co-opt, and defraud the IETF seems like a good idea that should be
extended to I-D's.  Of course, it would have to be applied after
initial publishing of I-D's.

That this proposal differs from the previuos version seem like 
evidence that it is not evil and so should be taken at face value.
On the other hand, those differences could instead be evidence of evil
intent to subvert the IETF's processes.

Vernon Schryver    [email-masked]